#wa-compbutton-jk8os2pl58d09c {display:inline-block;padding: 10px 16px;font-size: 18px;line-height: 1.33;border-radius: 6px;width:auto;color:#ffffff; background-color:#921f18; font-family:PT Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; border-color:#921f18;}
#wa-compbutton-jk8os2pl58d09c-halign {text-align:center;}
#wa-compbutton-jk8os2pl58d09c:hover {background-color:#032264;}
#wa-compcolor-jk8os2pl4wy0cg {background:linear-gradient(180deg,#432274,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-jk8os2pl4wy22g {background:linear-gradient(180deg,#000000,#432274 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compcolor-jzmsmoxq2x5cnc {background:linear-gradient(180deg,#4f3774,#000000 100%);border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;height:5px;}
#wa-compimage-jk8os2pl6f0up4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-jzmsmoxp1s8pls {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compsubpage-jk8os2pl666kcw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-compsubpage-jk8os2pl666kcw>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jk8os2pl666kcw>.wa-container-vspacer {height:0px;}
#wa-compsubpage-jk8os2pl666uy0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#432274;padding:0px 0px 0px 0px;}
#wa-compsubpage-jk8os2pl666uy0>.row>.clearfix {margin-bottom:0px;}
#wa-compsubpage-jk8os2pl666uy0>.wa-container-vspacer {height:0px;}
#wa-comptext-jk8os2pl545b1k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jk8os2pl545cc8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jzmsmoxp2ocqbs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jzmsmoxq2ocpog {background-color:#432274;border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jzmsmoya2ocnqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jzmsmoya2ocods {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-jzmsmoya2ocp14 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-jzmsllz62oflns {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jzmsllz62oflns>.row>.clearfix {margin-bottom:0px;}
#wa-container-jzmsllz62oflns>.wa-container-vspacer {height:0px;}
#wa-container-jzmslm1f1qqnew {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jzmslm1f1qqnew>.row>.clearfix {margin-bottom:0px;}
#wa-container-jzmslm1f1qqnew>.wa-container-vspacer {height:0px;}
#wa-container-jzmslm1g1u37yw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jzmslm1g1u37yw>.row>.clearfix {margin-bottom:0px;}
#wa-container-jzmslm1g1u37yw>.wa-container-vspacer {height:0px;}
#wa-container-jzmslm1q2xcbco {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-jzmslm1q2xcbco>.row>.clearfix {margin-bottom:0px;}
#wa-container-jzmslm1q2xcbco>.wa-container-vspacer {height:0px;}
#wa-row-jk8os2pl2vsl4o {margin:0px 0px;}
#wa-row-jk8os2pl2vsl4o>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vslhk {margin:0px 0px;}
#wa-row-jk8os2pl2vslhk>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vslo0 {margin:0px 0px;}
#wa-row-jk8os2pl2vslo0>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsmk8 {margin:0px 0px;}
#wa-row-jk8os2pl2vsmk8>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsna0 {margin:0px 0px;}
#wa-row-jk8os2pl2vsna0>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsntc {margin:0px 0px;}
#wa-row-jk8os2pl2vsntc>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsoco {margin:0px 0px;}
#wa-row-jk8os2pl2vsoco>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsp2g {margin:0px 0px;}
#wa-row-jk8os2pl2vsp2g>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsq54 {margin:0px 0px;}
#wa-row-jk8os2pl2vsq54>div {padding: 0px 0px;}
#wa-row-jk8os2pl65oouo>.wa-item-rowspacer {height:25px;}
#wa-row-jk8os2pl65optc>.wa-item-rowspacer {height:10px;}
#wa-row-jk8os2pl65or3k>.wa-item-rowspacer {height:15px;}
#wa-row-jk8os2pl65ovr4>.wa-item-rowspacer {height:15px;}
#wa-row-jzmsmoxp1rfwgg {margin:0px 0px;}
#wa-row-jzmsmoxp1rfwgg>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfwzs {margin:0px 0px;}
#wa-row-jzmsmoxp1rfwzs>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfx68 {margin:0px 0px;}
#wa-row-jzmsmoxp1rfx68>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfxco {margin:0px 0px;}
#wa-row-jzmsmoxp1rfxco>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1s34h4>.wa-item-rowspacer {height:10px;}
#wa-row-jzmsmoxp1s34mw>.wa-item-rowspacer {height:8px;}
#wa-row-jzmsmoya1rfxj4 {margin:0px 0px;}
#wa-row-jzmsmoya1rfxj4>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfxpk {margin:0px 0px;}
#wa-row-jzmsmoya1rfxpk>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfy2g {margin:0px 0px;}
#wa-row-jzmsmoya1rfy2g>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfyfc {margin:0px 0px;}
#wa-row-jzmsmoya1rfyfc>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfys8 {margin:0px 0px;}
#wa-row-jzmsmoya1rfys8>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfz54 {margin:0px 0px;}
#wa-row-jzmsmoya1rfz54>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfzi0 {margin:0px 0px;}
#wa-row-jzmsmoya1rfzi0>div {padding: 0px 0px;}
#wa-row-jzmsmoya32pqvs>.wa-item-rowspacer {height:20px;}
#wa-sub-container-jgqn56bn3qkvgo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#43207e;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqn56bn3qkvgo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqn56bn3qkvgo>.wa-container-vspacer {height:0px;}
#wa-sub-container-jgqn6zcp1qpnl4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqn6zcp1qpnl4>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqn6zcp1qpnl4>.wa-container-vspacer {height:0px;}
#wa-sub-container-jgqn6zct4v4y9k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqn6zct4v4y9k>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqn6zct4v4y9k>.wa-container-vspacer {height:0px;}
#wa-sub-container-jgqn6zcx4v4z1c {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jgqn6zcx4v4z1c>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jgqn6zcx4v4z1c>.wa-container-vspacer {height:0px;}
#wa-sub-container-jzmslm1g1u38rs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;background-color:#432274;padding:0px 0px 0px 0px;}
#wa-sub-container-jzmslm1g1u38rs>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jzmslm1g1u38rs>.wa-container-vspacer {height:0px;}
#wa-sub-container-jzmslm1n2yfuso {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-jzmslm1n2yfuso>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-jzmslm1n2yfuso>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .dropdown-menu > li > a:hover, [id^=wa-compmenu-jzmsmoxq1s3jds] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default {background-color:#432274; border-color:#432274; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-brand, [id^=wa-compmenu-jzmsmoxq1s3jds].navbar-nav li a, [id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:PT Sans, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#c7c7c7;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-nav > .open > a:focus {color:#e0e0e0; background-color:#004397;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-jzmsmoxq1s3jds].navbar-default .navbar-toggle:hover {background-color:#032264 !important;}
[id^=wa-compmenu-jzmsmoxq1s3jds] .wa-srch-input {font-size:16px;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-jk8os2pl2vsl4o {margin:0px 0px;}
#wa-row-jk8os2pl2vsl4o>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vslhk {margin:0px 0px;}
#wa-row-jk8os2pl2vslhk>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vslo0 {margin:0px 0px;}
#wa-row-jk8os2pl2vslo0>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsmk8 {margin:0px 0px;}
#wa-row-jk8os2pl2vsmk8>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsna0 {margin:0px 0px;}
#wa-row-jk8os2pl2vsna0>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsntc {margin:0px 0px;}
#wa-row-jk8os2pl2vsntc>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsoco {margin:0px 0px;}
#wa-row-jk8os2pl2vsoco>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsp2g {margin:0px 0px;}
#wa-row-jk8os2pl2vsp2g>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsq54 {margin:0px 0px;}
#wa-row-jk8os2pl2vsq54>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfwgg {margin:0px 0px;}
#wa-row-jzmsmoxp1rfwgg>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfwzs {margin:0px 0px;}
#wa-row-jzmsmoxp1rfwzs>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfx68 {margin:0px 0px;}
#wa-row-jzmsmoxp1rfx68>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfxco {margin:0px 0px;}
#wa-row-jzmsmoxp1rfxco>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfxj4 {margin:0px 0px;}
#wa-row-jzmsmoya1rfxj4>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfxpk {margin:0px 0px;}
#wa-row-jzmsmoya1rfxpk>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfy2g {margin:0px 0px;}
#wa-row-jzmsmoya1rfy2g>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfyfc {margin:0px 0px;}
#wa-row-jzmsmoya1rfyfc>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfys8 {margin:0px 0px;}
#wa-row-jzmsmoya1rfys8>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfz54 {margin:0px 0px;}
#wa-row-jzmsmoya1rfz54>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfzi0 {margin:0px 0px;}
#wa-row-jzmsmoya1rfzi0>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-jk8os2pl2vsl4o {margin:0px 0px;}
#wa-row-jk8os2pl2vsl4o>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vslhk {margin:0px 0px;}
#wa-row-jk8os2pl2vslhk>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vslo0 {margin:0px 0px;}
#wa-row-jk8os2pl2vslo0>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsmk8 {margin:0px 0px;}
#wa-row-jk8os2pl2vsmk8>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsna0 {margin:0px 0px;}
#wa-row-jk8os2pl2vsna0>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsntc {margin:0px 0px;}
#wa-row-jk8os2pl2vsntc>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsoco {margin:0px 0px;}
#wa-row-jk8os2pl2vsoco>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsp2g {margin:0px 0px;}
#wa-row-jk8os2pl2vsp2g>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsq54 {margin:0px 0px;}
#wa-row-jk8os2pl2vsq54>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfwgg {margin:0px 0px;}
#wa-row-jzmsmoxp1rfwgg>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfwzs {margin:0px 0px;}
#wa-row-jzmsmoxp1rfwzs>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfx68 {margin:0px 0px;}
#wa-row-jzmsmoxp1rfx68>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfxco {margin:0px 0px;}
#wa-row-jzmsmoxp1rfxco>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfxj4 {margin:0px 0px;}
#wa-row-jzmsmoya1rfxj4>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfxpk {margin:0px 0px;}
#wa-row-jzmsmoya1rfxpk>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfy2g {margin:0px 0px;}
#wa-row-jzmsmoya1rfy2g>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfyfc {margin:0px 0px;}
#wa-row-jzmsmoya1rfyfc>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfys8 {margin:0px 0px;}
#wa-row-jzmsmoya1rfys8>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfz54 {margin:0px 0px;}
#wa-row-jzmsmoya1rfz54>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfzi0 {margin:0px 0px;}
#wa-row-jzmsmoya1rfzi0>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-jk8os2pl2vsl4o {margin:0px 0px;}
#wa-row-jk8os2pl2vsl4o>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vslhk {margin:0px 0px;}
#wa-row-jk8os2pl2vslhk>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vslo0 {margin:0px 0px;}
#wa-row-jk8os2pl2vslo0>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsmk8 {margin:0px 0px;}
#wa-row-jk8os2pl2vsmk8>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsna0 {margin:0px 0px;}
#wa-row-jk8os2pl2vsna0>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsntc {margin:0px 0px;}
#wa-row-jk8os2pl2vsntc>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsoco {margin:0px 0px;}
#wa-row-jk8os2pl2vsoco>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsp2g {margin:0px 0px;}
#wa-row-jk8os2pl2vsp2g>div {padding: 0px 0px;}
#wa-row-jk8os2pl2vsq54 {margin:0px 0px;}
#wa-row-jk8os2pl2vsq54>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfwgg {margin:0px 0px;}
#wa-row-jzmsmoxp1rfwgg>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfwzs {margin:0px 0px;}
#wa-row-jzmsmoxp1rfwzs>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfx68 {margin:0px 0px;}
#wa-row-jzmsmoxp1rfx68>div {padding: 0px 0px;}
#wa-row-jzmsmoxp1rfxco {margin:0px 0px;}
#wa-row-jzmsmoxp1rfxco>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfxj4 {margin:0px 0px;}
#wa-row-jzmsmoya1rfxj4>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfxpk {margin:0px 0px;}
#wa-row-jzmsmoya1rfxpk>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfy2g {margin:0px 0px;}
#wa-row-jzmsmoya1rfy2g>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfyfc {margin:0px 0px;}
#wa-row-jzmsmoya1rfyfc>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfys8 {margin:0px 0px;}
#wa-row-jzmsmoya1rfys8>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfz54 {margin:0px 0px;}
#wa-row-jzmsmoya1rfz54>div {padding: 0px 0px;}
#wa-row-jzmsmoya1rfzi0 {margin:0px 0px;}
#wa-row-jzmsmoya1rfzi0>div {padding: 0px 0px;}
}
